
html, body { 
    overflow-x: hidden; 
}


/*start top navbar*/
.navbar-fixed {
  top: 0;
  z-index: 100;
  position: fixed;
  width: 100%;
}
.call-email {
    margin-left: 40px;
    margin-top: 23px;
}
.call-email .btn{
    background-color:#ffeb3b;
     padding: 15px;
     font-weight: 600;
    margin-bottom:8px;
}
.call-email .text-email{
    color: #3c3c3c;
    font-size: 20px;
}
@media(max-width: 992px)  {
   .call-email .btn{
     padding: 8px;
     font-weight: 600;
} 
}
@media(max-width: 992px)  {
   .call-email .text-email{
   font-size: 16px;
  } 
}
@media(max-width: 992px)  {
   .call-email{
   margin-left: 28px;
} 
}






 .test-nav  .nav-contact-box{
    text-align: center;
display: inline-block;
position: relative;
margin-left: 50px;
color: #aeb0b1;


}
 .test-nav  .nav-contact-box .icon{
   font-size: 42px;
    position: relative;
    height: auto;
    width: auto;
    line-height: 1;
    color: white;
    display: inline-block;
}
 .test-nav  .nav-contact-box .define-dl{
   display: inline-block;
    padding-left: 8px;
    line-height: 1;
    font: inherit;
    margin-top: 20px;
  
    
}

 .test-nav  .nav-contact-box .define-dl dt{
    line-height: 1;
    color: white;
    font: inherit;
    font-size: 18px;
    top:20px;
    letter-spacing: .06em;
    
}
 .test-nav  .nav-contact-box .define-dl  a{
line-height: 1;
font-size: 18px;
color: #e74c3c;
text-decoration: none;
letter-spacing: .07em;
margin-left: -8px;
}
 .test-nav  .nav-contact-box .define-dl  a:hover{
color:#757575;
}



@media(max-width: 992px)  {
    .test-nav .demo1{
       padding-right: 0px;
    }
}

@media(max-width: 992px)  {
    .test-nav .nav-contact-box{
        margin-right: 0px;
        padding-right: 0px;
        margin-left: 23px;
       
    }
}


@media(max-width: 992px)  {
 .test-nav .nav-contact-box .icon{
   font-size: 32px;
    position: relative;
    height: auto;
    width: auto;
    line-height: 1;
    color: white;
    display: inline-block;
}
}

@media(max-width: 992px)  {
 .test-nav  .nav-contact-box .define-dl dt{
    line-height: 1;
    color: white;
    font-size: 15px;
    top:20px;
    letter-spacing: .06em;
}
}
@media(max-width: 992px)  {
 .test-nav  .nav-contact-box .define-dl  a{
line-height: 1;
font-size: 15px;
color: #e74c3c;
text-decoration: none;
letter-spacing: .07em;
 }
}
.nav-wrapper .navbar .brand2 h1{
    font-size: 30px;
    margin-top: 13px;
    margin-bottom: 13px;
    margin-left: 10px;
    font-weight: 600;
}
.nav-wrapper .navbar .brand2 span{
   color: #e74c3c;
}

.nav-wrapper  .row .demo2{
    text-align: right;
}
.nav-wrapper .row .demo2 .btn {
    background: #e20000;
    margin-top: 38px;
    padding: 13px;
    color: #fff;
}
.nav-wrapper .row .demo2 .top-book{
    margin-right: 50px;
}
@media(max-width: 992px)  {
.nav-wrapper .row .demo2 .top-book{
    margin-right: 30px;
}
}
@media(max-width: 992px)  {
.nav-wrapper .row .demo2 .btn{
    margin-top:23px;
    padding:8px;
}
}

/*end top navbar*/




 
 .navbar-nav .nav-item .nav-link{
     color:#424242;
 } 
 
 .navbar-nav .nav-item{
     margin-left: 25px;
 } 
 .navbar .navbar-nav a:hover{
     color:#e74c3c;
 }
 .navbar .nav2{
     margin-left: 13%;
 }
 .nav2 .dropdown:hover  .dropdown-menu, .nav2 .dropdown .dropdown-menu:hover {
  display:block!important;
}
.nav2 .dropdown .dropdown-menu a:hover{
    color: white;
    background-color: #e74c3c;
}
@media(max-width: 992px)  {                               
.navbar-nav .nav-item{
text-align: left;

margin-left: -3px;
}
}
@media(max-width: 992px)  {  
    .nav-wrapper .navbar .top-navbar-brand a #img1{
        width: 56%;
        height: 56%;
      margin-left: -20px;
    }
}

@media(max-width: 992px)  {  
    .nav-wrapper .navbar .top-navbar-brand a #img2{
        width: 56%;
        height: 56%;
      margin-left: -25px;
    }
}




.navbar .navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar .navbar-toggler {
  border-color: rgb(255,255,255);
  background: white;
 } 



.top-navbar-brand{
    display: inline-block;
    position: relative;
    z-index: 2;
    padding: 20px;
    padding-left: 0px;
    padding-right: 0px;
   
  
}

.top-navbar-brand h1{
    position: relative;
    left: 17px;
    font-size: 40px;
    line-height: 1;
    color: #3e454c;
}
.navbar-brand{
     display: inline-block;
}
.top-navbar-brand a.navbar-brand * {
    display: inline-block;
    
}
.icon-primary i{
    color: #fff;
    background: #e74c3c;
}
.icon-md i{
     width: 85px;
    height: 85px;
    line-height: 85px;
    font-size: 30px;
}
.icon i{
    text-align: center;
    border-radius: 50%;
}
.top-navbar-brand a.navbar-brand .small {
    position: absolute;
    left: 38%;
    top: 58%;
    font-size: 17px;
    line-height: 1;
    letter-spacing: -.3px;
    color: rgba(62,69,76,.3);
     margin-top: 10px;
    
}
@media(max-width: 992px)  {  
    .top-navbar-brand h1{
        font-size: 22px;
       left: 4px;
    }
}

@media(max-width: 992px)  {
    .top-navbar-brand .navbar-brand .icon-primary i{
       width: 50px;
       height: 50px;
       border-radius: 50%;
    }
}
@media(max-width: 992px)  {
    .top-navbar-brand .navbar-brand .icon-md i{
        font-size: 23px;
        line-height: 49px;
    }
}
@media(max-width: 992px)  {
    .page-footer .nav-contact-box{
        left: -70px;
          top: 10px;
    }
}
@media(max-width: 992px)  {
    .nav-wrapper .nav-contact-box p{
        font-size: 17px;
    }}

@media(max-width: 992px)  {
    .nav-wrapper .nav-contact-box .icon{
        font-size: 24px;
        top: 0px;
       
   }}
@media(max-width: 992px)  {
    .nav-wrapper .nav-contact-box span a{
       font-size: 17px;
        padding-top: 0px;
    }
}
@media(max-width: 992px)  {
    .nav-wrapper .nav-contact-box p{
       margin: 0px;
    }
}
@media(max-width: 992px)  {
    .nav-wrapper .navbar .brand1{
        display: none;
    }}
@media(max-width: 992px)  {
    .nav-wrapper .navbar .brand2{
        display: block;
        text-align: center;
        padding: 0px;
    }}
@media(max-width: 992px)  {
    .nav-wrapper .navbar .brand2 img{
        min-width: 70%;
    }}


/*end navbar*/
.slider-home img {
    object-fit: cover;
    height: 550px;
}





/*start footer*/
.page-footer{
    color: #aeb0b1;
background-color: #3e454c;
position: relative;
}

 
 .page-footer .footer-navbar-brand{
    display: inline-block;
    position: relative;
    z-index: 2;
    padding: 20px;
   left:3%;
  
}

.page-footer .footer-navbar-brand h1{
    position: relative;
    left: 17px;
    font-size: 40px;
    line-height: 1;
    color: #3e454c;
}
.page-footer .footer-navbar-brand .navbar-brand{
     display: inline-block;
}
.page-footer .footer-navbar-brand a.navbar-brand * {
    display: inline-block;
    
}

.page-footer .footer-navbar-brand  .text-brand {
    color: #e74c3c;
}
.page-footer .footer-navbar-brand  .icon-primary i{
    color: #fff;
    background: #e74c3c;
}
.page-footer .footer-icon-md i{
    width: 85px;
    height: 85px;
    line-height: 85px;
    font-size: 30px;
}
.page-footer .icon i{
    text-align: center;
    border-radius: 50%;
}
.page-footer .footer-navbar-brand  a.navbar-brand .footer-small {
    position: absolute;
    left: 38%;
    top: 58%;
    font-size: 17px;
    line-height: 1;
    letter-spacing: -.3px;
    color: rgba(62,69,76,.3);
     margin-top: 10px;
    
}


.page-footer .footer-contact .nav-contact-box{
   top: 10%;
   left: 13%;
}
.page-footer .footer-contact{
     text-align: center;
 }
 
 .page-footer .footer-contact h3{
     margin-top:40px;
     margin-bottom:20px;
     margin-left:30px;
 }

.page-footer .footer-contact .nav-contact-box p{
   display: inline-block;
    padding-left: 8px;
    line-height: 1;
    font: inherit;
   margin-left: 10px; 
    line-height: 1;
    color: white;
    font-size: 28px;
   letter-spacing: .06em;
 }

.page-footer .nav-contact-box .define-dl  a{
line-height: 1;
font-size: 18px;
text-decoration: none;
letter-spacing: .07em;
}

.page-footer .nav-contact-box .define-dl a:hover{
 color:#757575;
 }
 
.page-footer .footer-contact .nav-contact-box .icon{
   font-size: 42px;
    position: relative;
    height: auto;
    width: auto;
    line-height: 1;
    color: #e74c3c;
    display: inline-block;
}
.page-footer .footer-contact .nav-contact-box .define-dl{
   display: inline-block;
    padding-left: 8px;
    line-height: 1;
    font: inherit;
    margin-top: 20px;
    margin-left: 10px;
    
}
.page-footer .footer-contact .nav-contact-box .define-dl dt{
    line-height: 1;
    color: white;
    font: inherit;
    top:20px;
    letter-spacing: .06em;
}

.page-footer .footer-social-media .inline-list{
   padding: 0px;
   margin-top: 20px;
   vertical-align: middle;
  }


 ul{
     list-style: none;
 }

.page-footer .footer-social-media .inline-list {
    white-space: nowrap;
    transform: translateY(-30px);
     margin-top: 40px;
     margin-left: 30px;
     padding-left: 0px;
}

.page-footer .footer-social-media .inline-list > li {
    display: inline-block;
     margin-left: 10px;
 }

 .page-footer .footer-social-media .inline-list > li .icon:hover {
 background-color:#e74c3c; 
 }

.page-footer .inline-list >li > a {
    color: #fff;
    background: #515a62;
   padding: 22px;
    border-radius: 50%;
    
}

.page-footer .icon-sm {
    line-height: 74px;
    font-size: 20px;
}

.page-footer .second #footer-address{
    margin-top: 20px;
    padding-left: 35%;
    padding-top: 27px;
}



.page-footer .row .third{
    
    margin-top: 30px;
}
.page-footer .row .third h3{
    margin-top: 15px;
}
.page-footer .row .third a{
    color:#afb2b2;
    margin-left: 6px;
}
.page-footer .row .third a:hover{
    color:#fff;
}
@media(max-width: 992px)  {
    .page-footer .row .third{
        padding-left: 30px;
        line-height: 1.6;
    }
}


@media(max-width: 992px)  {  
    .page-footer .second #footer-address{
        padding-left:8%;
        text-align:left;
        margin-top:0px;
        margin-bottom:0px;
    }
}

@media(max-width: 992px)  {
 .page-footer .footer-contact h3{
     margin-left:10px;
 }
}


@media(max-width: 992px)  {
    .page-footer .footer-social-media .inline-list{
        text-align: left;
        padding-top: 10px;
     margin-left: 10px;
    }}

@media(max-width: 992px)  {  
    .page-footer .footer-navbar-brand h1{
        font-size: 28px;
       left: 5px;
 
    }
}
@media(max-width: 992px)  {  
    .page-footer .footer-navbar-brand{
       padding-left: 0px;
        left: 3px;
    }
}
@media(max-width: 992px)  {  
     .copyright {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 1.6;
    }}
@media(max-width: 992px)  {  
     .copyright p{
  font-size: 15px;  }}

@media(max-width: 992px)  {  
     .copyright p a{
  font-size: 15px;  }}


 .copyright p{
     padding-left: 5%;
    color:#838585;
}
.copyright .nspl-text{
    font-size: 12px;
}
.copyright .nspl-text a{
    font-size: 12px;
}
 .copyright a{
    font-size: 17px;
    color: #838585;
    text-decoration: none;
}
 .copyright a:hover{
    color:#e74c3c;
}


@media(max-width: 992px)  {
    .page-footer .footer-navbar-brand .navbar-brand .icon-primary i{
       width: 70px;
       height: 70px;
       border-radius: 50%;
    }
}
@media(max-width: 992px)  {
    .page-footer .footer-navbar-brand .navbar-brand .footer-icon-md i{
        font-size: 29px;
        line-height: 67px;
         
    }
}
@media(max-width: 992px)  {
    .page-footer .footer-contact .nav-contact-box{
     left: 20px;
     margin-top:  0px;
     padding: 0px;
     bottom: 10%;
      
    }
}


@media(max-width: 992px)  {
    .page-footer .first{
        padding: 0px;
        text-align: left;
    }
}
@media(max-width: 992px)  {
    .page-footer .first .navbar-brand img{
       padding: 0px;
        margin-left: -15px;
    }
}

@media(max-width: 992px)  {
    .page-footer .second{
        padding: 0px;
        text-align: center;
        
    }
}
@media(max-width: 992px)  {
    .page-footer .footer-contact{
       padding: 0px;
      margin-left:  20px;
        text-align: left;
    }
}
@media(max-width: 992px)  {
    .page-footer .footer-contact .nav-contact-box{
     left: -34px;
      margin-top:  0px;
     padding: 0px;
     bottom: 10%;
      
    }
}
/*end footer*/






/*start red section*/
.red-section{
    background-image: url("images/bg-image-1.png");
   padding: 7%;
   padding-bottom: 5%;
   text-align: center;
    background-color: #f2f2f2;
    background-repeat: repeat-x;
    background-position: left bottom;
}
.red-section .icon {

    color: #fff;
    background: #3e454c;
    width: 90px;
     height: 90px;
    line-height: 90px;
    font-size: 45px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
}

.red-section .icon + p{
    margin-top: 40px;
     font-size: 34px;
    line-height: 1;
    color:#3e454c;
    
}
@media(max-width: 992px)  {
    .red-section .container{
       text-align: center;
    }
}
@media(max-width: 992px)  {
    .red-section .icon + p{
        font-size: 18px;
        margin-top: 15px;
    }
}
@media(max-width: 992px)  {
    .red-section .icon {
        margin-top: 38px;
         width: 70px;
     height: 70px;
     font-size: 35px;
    line-height: 68px;
    }}
/*end red section*/







/*start mobile section*/
.mobile-section{
    background-image: url("images/bg-image-2.jpg");
    padding-top: 7%;
    background-repeat: repeat-x;
    background-position: left bottom;
}
.mobile-section .row .mobile-section-text{
    font-size: 55px;
    padding: 10px;
    letter-spacing: 2px;
    color: white;
    font-weight: 400;
}
.mobile-section .btn-default {
    background: #515a62;
        margin-top: 45px;
         padding: 28px ;
 }
 .mobile-section .btn-default:hover{
     background: #e74c3c;
     color: white;
 }
.mobile-section .btn {
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1.2;
    white-space: nowrap;
    border-style: solid;
    font-weight: 400;
    text-overflow: ellipsis;
    border-radius: 2px;
    cursor: pointer;
    transition: .3s all ease;
    margin-left: 15px;
 }
 @media(max-width: 992px)  {
     .mobile-section .row .mobile-section-text{
         font-size: 33px;
         margin-top: 15%;
     }
 }

  @media(max-width: 992px)  {
      .mobile-section .btn-default {
          margin-top: 8%;
          margin-left: 10px;
          margin-bottom: 20%;
          padding: 18px;
      }
  }
/*end mobile section*/







/*start our price section*/
.price-section{
    background-color: #f7f7f7;
    text-align: left;
   padding-top: 8%;
   padding-bottom: 10%;
}
.price-section .pricing-table {
    margin-left: 15px;
    margin-right: 15px;
    width: 100%;
    font-size: 1.5em;
    line-height: 1.3;

}
.price-section table {
   border-collapse: collapse;
    border-spacing: 0;
}
.price-section h2{
    color: #e74c3c;
    font-size: 60px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 20px;
}
.price-section .price-section-list{
   
    font-size:18px;
    color: #515a62;
    line-height:1.7;
    list-style:circle;
    margin-bottom:60px;
    padding-left:20px;
}
.price-section .pricing-table thead th{
    font-weight: 400;
    color: #3e454c;
    opacity: .4;
    letter-spacing: 2px;
    font-size:30px;
}

.price-section .pricing-table tbody th {
     width: 25%;
    color: #515a62;
     font-weight: 400;
     padding: 11px 0;
     font-size: 22px;
 }
.price-section .pricing-table tbody td {
    width: 25%;
    color: #e74c3c;
    padding: 11px 0;
    font-size: 22px;
     font-weight: 400;
}

@media(max-width: 992px)  {
    .price-section{
        padding-top:20%;
        padding-bottom:20%;
    }
}
@media(max-width: 992px)  {
    .price-section h2{
        font-size: 30px;
        margin-bottom: 25px;
    }
}
@media(max-width: 992px)  {
    .price-section .price-section-list{
        font-size:15px;
    }
}
@media(max-width: 992px)  {
.price-section .pricing-table thead th {
     font-size: 20px;
     letter-spacing: 0px;
}   
}
@media(max-width: 992px)  {
    .price-section .pricing-table tbody th {
        font-size: 15px;
    }
}
@media(max-width: 992px)  {
    .price-section .pricing-table tbody td {
        font-size: 15px;
    }
}
/*end our price section*/



/*start aboutus home section*/
.jumbotron .about-home h2{
    font-size: 60px;
    line-height: 1;
    font-weight: 400;
    margin-top: 30px;
    color: #3e454c;
}
.jumbotron .about-home p{
    font-size: 20px;
    line-height: 1.6;
    font-weight: 400;
    margin-top: 35px;
    padding-right: 24px;
    color: #515a62;
}
.jumbotron .about-home img{
    width: 568px;
}
@media(max-width: 992px)  {
    .jumbotron .about-home h2{
        font-size: 40px;
        line-height: 1.2;
        margin-top: 0px;
    }
}
@media(max-width: 992px)  {
    .jumbotron .about-home p{
        font-size: 18px;
        margin-top: 20px;
        line-height: 1.7;
            margin-bottom: 17px;
    }
}
/*end aboutus home section*/


/*start card section*/
.card-section {
    background-image: url("images/bg-image-1.png");
      padding: 10%;
    background-color: #f2f2f2;
    background-repeat: repeat-x;
    background-position: left bottom;
}
.card-section .container h2{
    color: #6f6f6f;
    text-align: left;
    font-size: 60px;
line-height: 1;
font-weight: 400;
}


.card-section  .row blockquote, q {
    quotes: none;
 }

.card-section  .row .quote > p {
    min-height: 200px;
  padding: 30px 30px 37px 51px;
  display: flex;
  position: relative;
  color: #aeb0b1;
background: #fff;
line-height: 1;
text-align: left;
}

.card-section  .row .quote > p q {
    font-size: 17px;
    line-height: 1.5;
    letter-spacing: -.6px;
}
.card-section  .row .quote_meta{
    display: flex;
    align-items: center;
     margin-top: 50px;
}
.card-section .quote_meta img {
    margin-top: 0;
    border-radius: 50%;
    width: auto;
    max-width: 100%;
   
}
.card-section  .row .quote_meta p {
    margin-top: 0;
    padding-top: 10px;
    padding-left: 24px;
}
.card-section  .row .quote_meta p cite {
    display: block;
    font-size: 18px;
    color:#5f5f5f;
}
.card-section .row .quote_meta p a {
    font-size: 16px;
    line-height: 1;
    color: #3e454c;
    text-decoration: none;
}
@media(max-width: 992px)  {
    .card-section .row .quote_meta{
        margin-top: 20px;
        margin-bottom: 80px;
    }
}

@media(max-width: 992px)  {
.card-section .container h2{
    margin-top: 60px;
    font-size: 40px;
}
}
/*end card section*/





/*start email section*/
.email-section{
    background-color: #f7f7f7;
    padding: 4%;
    padding-top: 6%;
    padding-bottom: 6%;
}
.email-section .row h2{
    color: #3e454c;
    font-size: 40px;
    font-weight: 400;
    line-height: 1;
    
}
.email-section .row p{
    color: #aeb0b1;
    font-size: 25px;
    font-weight: 350;
}
.email-section .row input{
    border: none;
    padding: 36px;
}
.email-section .row .btn{
    padding: 20px;
    color: #fff;
   background:  #e74c3c;
   font-size: 18px;
}
@media(max-width: 992px)  {
    .email-section .row .one{
         padding-top: 10px;
        margin-top: 35px;
    }
}
@media(max-width: 992px)  {
    .email-section .row .two{
       margin-top: 10px;
       padding-top: 10px;
       padding-bottom: 10px;
    }
}
@media(max-width: 992px)  {
    .email-section .row .three{
       margin-top: 10px;
       padding-top: 10px;
       padding-bottom: 10px;
       margin-bottom: 40px;
    }
}
@media(max-width: 992px)  {
    .email-section .row .btn{
      padding: 12px;
      font-size: 15px;
   }
}
@media(max-width: 992px)  {
.email-section .row input{
    padding: 26px;
}
}
@media(max-width: 992px)  {
    .email-section .row p{
        font-size: 18px;
        margin-top: 20px;
    }
}
/*end email section*/


/*start service section*/
.service-section{
    background-color: #f7f7f7;
   padding-top: 7%;
   padding-bottom: 7%;
}
.service-section h2{
  color: #3e454c;
  text-align: center;
    font-size: 42px;
    margin-bottom: 40px;
}
.service-section .row a{
    color:#3e454c;
}
.service-section .row a:hover{
    color:#0d0f12;
}
.service-section .row{
    padding-top:20px;
    padding-bottom:10px;
}
.service-section p{
    margin-top: 20px;
}
.service-section .image1{
    margin-bottom: 38px;
}
.service-section .image2{
    margin-bottom: 36px;
}
.service-section .image3{
    margin-bottom: 46px;
}
.service-section .image4{
    margin-bottom: 38px;
}
.service-section .image5{
    margin-bottom: 38px;
}
.service-section .row-2{
   padding-top:50px;
}
@media(max-width: 992px)  {
    .service-section{
        padding-top: 24%;
        margin-bottom: 0px;
        padding-bottom: 20%;
    }
}

@media(max-width: 992px)  {
    .service-section h2{
        font-size: 35px;
 margin-bottom: 0px;
    }
}
@media(max-width: 992px)  {
    .service-section h3{
 
 font-size: 23px;
 margin-bottom: 0px;
    }
}

@media(max-width: 992px)  {
.service-section .image1{
    margin-bottom: 28px;
   
}
}
@media(max-width: 992px)  {
.service-section p{
    margin-top: 10px;
}
}
@media(max-width: 992px)  {
.service-section .image2{
    margin-bottom: 30px;
     margin-top:40px;
}
}
@media(max-width: 992px)  {
.service-section .image3{
    margin-bottom: 26px;
    margin-top:40px;
}
}
@media(max-width: 992px)  {
.service-section .image4{
    margin-bottom: 26px;
      margin-top:45px;
}
}
@media(max-width: 992px)  {
.service-section .image5{
    margin-bottom: 15px;
    margin-top:45px;
}
}
@media(max-width: 992px)  {
.service-section .row-2{
    padding-top:0px;
}
}
/*end service section*/


/*start booking section*/
.booking-section{
    background-image: url("images/bg-image-2.jpg");
    padding-top: 7%;
    padding-bottom: 5%;
    background-repeat: repeat-x;
    background-position: left bottom;
 }
.booking-section .row h4{
    text-align: center;
    font-size: 47px;
    color: white;
}
.booking-section .row p{
    text-align: center;
    font-size: 18px;
    color: white;
    margin-top: 16px;
    margin-left: 33%;
}
.booking-section .btn-test .btn{
    padding: 18px;
    padding-left: 28px;
     padding-right: 28px;
     margin-left: 43%;
}
.booking-section .btn-test a{
    padding: 18px;
    padding-left: 28px;
     padding-right: 28px;
     margin-left: 36%;
}
.booking-section .btn-test{
  padding: 24px;
}
@media(max-width: 992px)  {
    .booking-section{
        padding: 10%;
        padding-top: 20%;
        padding-bottom:15%;
    }
}
@media(max-width: 992px)  {
    .booking-section .row h4{
      text-align:left;
      font-size: 35px;
    }
}
@media(max-width: 992px)  {
    .booking-section .row p{
      text-align:left;
     margin-left: -2px;
     padding-left: 3px;
    }
}
@media(max-width: 992px)  {
    .booking-section .btn-test .btn{
      text-align:left;
     margin-left: -22px;
    }
}
@media(max-width: 992px)  {
    .booking-section .btn-test a{
      text-align:left;
     margin-left: -27px;
    }
}
/*end booking section*/

/*start slider*/ 
.main-slider .container-fluid {
  position: relative;
  text-align: center;
  color: white;
  padding: 0px;
}


.main-slider .top-left {
  position: absolute;
  top: 35%;
  left: 5%;
}
.main-slider .top-left h1{
  font-size: 60px;
}
@media(max-width: 992px)  {
    .main-slider .top-left h1{
        font-size: 22px;
    }
}
/*end slider*/ 

       
/* start 24 hour service section*/
.service-page-text{
    background-color: #f7f7f7;
    text-align: left;
   padding-top: 7%;
   padding-bottom: 8%;
}
.service-page-text h1{
    color: #e74c3c;
    font-size: 60px;
    font-weight: 400;
    padding-left:0px;
    margin-bottom:6%;
}
.service-page-text p{
    color: #515a62;
    font-size: 21px;
    margin-top: 15px;
    font-weight: 400;
     margin-left: 25px;
}
.service-page-text .row .btn-default {
    background: #515a62;
        margin-top: 25px;
         margin-left: 25px;
         padding: 20px ;
         color: white;
 }

.service-page-text .row .btn-default:hover{
     background: #434a50;
     color: white;
 }
.service-page-text .row .btn {
   
    line-height: 1.2;
    white-space: nowrap;
    border-style: solid;
    font-weight: 400;
    text-overflow: ellipsis;
    border-radius: 4px;
    cursor: pointer;
    transition: .3s all ease;
  margin-left: 25px;
 }

@media(max-width: 992px)  {
    .service-page-text{
        padding-top: 18%;
        padding-bottom: 18%;
    }
}
@media(max-width: 992px)  {
    .service-page-text img{
        padding-left: 14px;
   }   
}
@media(max-width: 992px)  {
    .service-page-text h1{
        font-size: 35px;
          margin-left: 14px;
           margin-right: 14px;
            margin-bottom: 25px;
    }
}
@media(max-width: 992px)  {
    .service-page-text p{
        font-size: 18px;
        margin-top:25px;
         margin-left: 14px;
          margin-right: 14px;
    }
}
@media(max-width: 992px)  {
.service-page-text .row .btn-default {
margin-top: 10px;
         margin-left: 15px;
         margin-bottom:20px;
        
 }
}
/* end 24 hour service section*/





/*start service dark section*/
.service-dark-section{
    background-image: url("images/bg-image-2.jpg");
    padding: 9%;
    background-repeat: repeat-x;
    background-position: left bottom;
}
.service-dark-section h2{
    font-size: 60px;
    color: white;
    font-weight: 400;
}
.service-dark-section p{
    font-size: 20px;
    color: #eeeeee;
    margin-top: 35px;
   
}
@media(max-width: 992px)  {
    .service-dark-section h2{
        font-size: 30px;
    }
}
@media(max-width: 992px)  {
    .service-dark-section{
       text-align: center;
       padding-top: 20%;
    }
}
@media(max-width: 992px)  {
    .service-dark-section p{
   font-size: 17px;
   margin-top: 16px;
   margin-bottom: 60px;
    }
}
/*end service dark section*/

/* start service card section*/
.service-card-section{
    color: white;
    padding: 7%;
    padding-bottom:8%;
}
.service-card-section h2{
    font-size: 60px;
    font-weight: 400;
    color: #e74c3c;
    margin-bottom: 5%;
    
}

.service-card-section h3{
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 33px;
}
.service-card-section .row a{
    color:#3e454c;
}
.service-card-section .row a:hover{
    color:#0d0f12;
}
.service-card-section .second-row{
    padding-top:20px;
     padding-bottom:20px;
}
.service-card-section .second-row h3{
    margin-top:45px;
}


@media(max-width: 992px)  {
    .service-card-section{
        padding: 0px;
        padding-top: 20%;
         padding-bottom: 20%;
    }
}
@media(max-width: 992px)  {
    .service-card-section h2{
   font-size: 40px;
   margin-bottom:0px;
    }
}

@media(max-width: 992px)  {
    .service-card-section h3{
   font-size: 25px;
   margin-bottom: 17px;
    }
}
@media(max-width: 992px)  {
    .service-card-section .row h3{
  
   margin-top: 55px;
    }
}
@media(max-width: 992px)  {
    .service-card-section .second-row {
 
   padding-top: 0px;
    }
}
@media(max-width: 992px)  {
    .service-card-section .second-row{
  
    }
}
/* end service card section*/




/*start service red section*/
.service-red-section {
    background-image: url("images/bg-image-1.png");
      padding: 10%;
    background-color: #e74c3c;
    background-repeat: repeat-x;
    background-position: left bottom;
}
.service-red-section h2{
    color: white;
    font-size: 60px;
    font-weight: 400;
}

.service-red-section .icon-grayscale-darken {
      color: #fff;
    background: #3e454c;
}
.service-red-section .icon-md {
    width: 85px;
    height: 85px;
    line-height: 85px;
    font-size: 30px;
 }
.service-red-section .icon {
    display: inline-block;
    text-align: center;
    border-radius: 50%;
 }
 .service-red-section h3{
     font-size: 33px;
     font-weight: 400;
     margin-top: 20px;
     color: white;
 }
 .service-red-section p{
     font-size: 20px;
     color:#f5f5f5;
 }
 .service-red-section a{
     color:white;
 }
 .service-red-section a:hover{
     color:white;
 }
 .service-red-section .row{
     margin-top: 50px;
 }
 @media(max-width: 992px)  {
     .service-red-section h2{
         font-size: 37px;
     }
 }
@media(max-width: 992px)  {
     .service-red-section{
         padding-top: 20%;
     }
 }
 @media(max-width: 992px)  {
     .service-red-section .row{
         margin-top: 25px;
    }
 }
  @media(max-width: 992px)  {
     .service-red-section .row-scnd{
      margin-top:0px;
     }
 }
 @media(max-width: 992px)  {
     .service-red-section p{
         font-size: 18px;
         margin-bottom: 20%;
     }
 }
  @media(max-width: 992px)  {
     .service-red-section h3{
         font-size: 26px;
         margin-bottom:50px;
     }
 }
/*end service red section*/



/*start feedback section*/
.feedback-section{
    background-image: url("images/bg-image-1.png");
      padding: 10%;
    background-color: #e74c3c;
    background-repeat: repeat-x;
    background-position: left bottom;
}
@media(max-width: 992px)  {
    .feedback-section{
        padding-top: 18%;
        padding-bottom: 16%;
    }
}
.feedback-section h2{
    font-size: 60px;
    color:white;
    font-weight: 400;
}
@media(max-width: 992px)  {
    .feedback-section h2{
        font-size: 40px;
    }
}
.feedback-section .input-row{
    margin-top: 50px;
}
@media(max-width: 992px)  {
    .feedback-section .input-row{
        margin-top: 25px;
    }
}
.feedback-section input{
    padding: 30px;
    width: 100%;
    border: none;
}
@media(max-width: 992px)  {
    .feedback-section input{
        padding: 15px;
    }
}
.feedback-section .msg-row textarea{
    border-radius: 0px;
border: none;
}
.feedback-section .msg-row textarea.form-control::placeholder {
    font-size: 17px;
    font-weight: 400;
    padding-top: 10px;
  padding-left: 10px;
}
.feedback-section .btn-default {
    background: #515a62;
        margin-top: 45px;
         padding: 28px ;
         padding-left: 38px;
         padding-right: 40px;
         color: white;
 }
 @media(max-width: 992px)  {
     .feedback-section .btn-default{
         padding: 15px;
         padding-right: 18px;
     }
 }
.feedback-section .btn-default:hover{
     background: #434a50;
     color: white;
 }
.feedback-section .btn {
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1.2;
    white-space: nowrap;
    border-style: solid;
    font-weight: 400;
    text-overflow: ellipsis;
    border-radius: 0px;
    cursor: pointer;
    transition: .3s all ease;
    margin-left: 0px;
 }
/*end feedback section*/

/*start address section*/
.address-dark-section{
    background-image: url("images/bg-image-2.jpg");
    padding: 9%;
    background-repeat: repeat-x;
    background-position: left bottom;
}
@media(max-width: 992px)  {
    .address-dark-section{
        padding-top: 20%;
        padding-bottom: 13%;
    }
}
.address-dark-section h2{
    font-size: 60px;
    font-weight: 400;
    color: white;
}
@media(max-width: 992px)  {
    .address-dark-section h2{
        font-size: 40px;
    }
}
.address-dark-section .row{
    margin-top: 30px;
}
.address-dark-section h3{
    color: white;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 13px;
}
@media(max-width: 992px)  {
    .address-dark-section h3{
        font-size: 22px;
     }
}
.address-dark-section p{
    color: #aeb0b1;
    font-size: 18px;
}
@media(max-width: 992px)  {
    .address-dark-section p{
       margin-bottom: 15%;
    }
}
.address-dark-section .number-text a{
    font-size: 18px;
     color: #aeb0b1;
     margin-left: 10px;
 }
 .address-dark-section .number-text i{
     font-size: 20px;
 }
.address-dark-section .number-text a:hover{
   color: white;
}
.address-dark-section .email-text a{
    color: #e74c3c;
}
.address-dark-section .email-text a:hover{
    color: white;
}
/*end address section*/


/*start booking form section*/
.booking-form-section{
    background-image: url("images/bg-image-1.png");
   padding: 7%;
   padding-bottom: 9%;
   background-color: #e74c3c;
    background-repeat: repeat-x;
    background-position: left bottom;
}
@media(max-width: 992px)  {
    .booking-form-section{
        padding-top: 20%;
        padding-bottom: 25%;
    }
}
.booking-form-section h2{
    font-size: 60px;
    font-weight: 400;
    color: white;
    margin-bottom: 5%;
}
@media(max-width: 992px)  {
    .booking-form-section h2{
        font-size: 37px;
        margin-bottom: 35px;
        line-height: 1.3;
    }
}
.booking-form-section .btn-default {
    background: #515a62;
        margin-top: 35px;
         padding: 15px ;
         color: white;
 }

.booking-form-section .btn-default:hover{
     background: #434a50;
     color: white;
 }
.booking-form-section .btn {
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1.2;
    white-space: nowrap;
    border-style: solid;
    font-weight: 400;
    text-overflow: ellipsis;
    border-radius: 4px;
    cursor: pointer;
    transition: .3s all ease;
    margin-left: 0px;
 }
  /*end booking form section*/
 

/*start estimator section*/
.estimator-section{
    background-image: url("images/bg-image-1.png");
     padding: 7%;   
    background-color: #e74c3c;
    background-repeat: repeat-x;
    background-position: left bottom;
 }
 .estimator-section .estimator-text h2{
     color: white;
     background: #3e454c;
     padding: 10px;
     font-weight: 400;
     font-size: 25px;
 }
 .estimator-section .estimator-text p{
     color: white;
     font-size: 14px;
     padding: 10px;
 }
 @media(max-width: 992px)  {
     .estimator-section{
         padding-top: 20%;
         padding-bottom: 20%;
     }
 }
/*end estimator section*/


/*start home booking form section*/
.home-booking-section{
   padding: 7%;
}
@media(max-width: 992px)  {
    .home-booking-section{
        padding-top: 20%;
        padding-bottom: 20%;
    }
}
.home-booking-section h2{
    font-size: 60px;
    font-weight: 400;
    color: #3e454c;
    margin-bottom: 5%;
}
@media(max-width: 992px)  {
    .home-booking-section h2{
        font-size: 37px;
        margin-bottom: 35px;
        line-height: 1.3;
    }
}
.home-booking-section .btn-default {
    background: #515a62;
        margin-top: 35px;
         padding: 15px ;
         color: white;
 }

.home-booking-section .btn-default:hover{
     background: #434a50;
     color: white;
 }
.home-booking-section .btn {
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 1.2;
    white-space: nowrap;
    border-style: solid;
    font-weight: 400;
    text-overflow: ellipsis;
    border-radius: 4px;
    cursor: pointer;
    transition: .3s all ease;
    margin-left: 0px;
 }
  /*end home booking form section*/







/*start thanks sction*/
.thanks-section{
    background-color: #f7f7f7;
   padding-top: 10%;
   padding-bottom: 9%;
}
.thanks-section h1{
    color: #3e454c;
    text-align: center;
    font-size: 60px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 2px;
}
.thanks-section .row i{
    font-size: 30px;
    background: #01579b;
    padding: 20px;
    color: white;
    border-radius: 50%;
    margin-top: 20px;
}
.thanks-section .row p{
    color: #3e454c;
    font-size: 22px;
    margin-top: 10px;
  }
  @media(max-width: 992px)  {
      .thanks-section{
    background-color: #f7f7f7;
   padding-top: 16%;
   padding-bottom: 16%;
}
  }
  @media(max-width: 992px)  {
      .thanks-section h1{
    color: #3e454c;
    font-size: 35px;
    line-height: 1.4;
}
  }
  
  @media(max-width: 992px)  {
      .thanks-section .row i{
    font-size: 20px;
    background: #01579b;
}
  }  
  
  @media(max-width: 992px)  {
    .thanks-section .row p{
    color: #3e454c;
    font-size: 16px;
   line-height: 1.4;
  }  
  } 
    
  
/*end thanks section*/





/* start tour section*/
.tour-package-section{
    padding-top: 7%;
    padding-bottom: 7%;
}
.tour-package-section .container h2{
    font-size: 60px;
    font-weight: 400;
    margin-bottom: 7%;
}



.tour-package-section .container .row p{
    font-size: 20px;
  }
  .tour-package-section .container .row{
      margin-top: 3%;
}
@media(max-width: 992px)  {
    .tour-package-section{
        padding-top: 18%;
        padding-bottom: 10%;
    }
}
@media(max-width: 992px)  {
    .tour-package-section .container h2{
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 9%;
}
}
@media(max-width: 992px)  {
    .tour-package-section .container .row h3{
        margin-top: 20px;
        font-size: 25px;
        line-height: 1.4;
    }
}
@media(max-width: 992px)  {
    .tour-package-section .container .row p{
        font-size: 17px;
        margin-bottom: 45px;
        margin-top: 10px;
    }
}


/* end tour section*/



/*responsive-design starts*/

 @media only screen and (min-width:376px) and (max-width:425px) {
    .slider-home img {object-fit: cover;height: 186px;}
    section.red-section {background-size: contain;}
 }


 @media only screen and (min-width:320px) and (max-width:375px) {
    .slider-home img {object-fit: cover;height: 186px;}
    section.red-section {background-size: contain;}
 }








































































































































